Subject: Re: s-199 Corrected article submission
From: "Steve Bamford ARC" <[email-masked]>
To: "Mark J Davies" <[email-masked]>
Date: Thu, 27 May 2004 14:51:11 -0700

Hi Mark,
Thanks for sending in your S-199 article.  I'll e-mail you when your article goes on ARC about 8 days after your corsair article.

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com
 
Live like there is no tomorrow;
Love like you've never been hurt.
Work like you don't need the money.
Dance like nobody's watching.
Sing like nobody's listening.
Live like it's Heaven on Earth.

  ----- Original Message ----- 
  From: Mark J Davies 
  To: [email-masked] 
  Sent: Saturday, May 08, 2004 12:21 AM
  Subject: FW: s-199 Corrected article submission

   
  Hi Steve,

  I referred to the bowman nose art below, it should read bow-woman (don't know how I forgot the breasts!), I've also re-attached the photo names 01.jpg this time.  Sorry for the oversight.

  Regards,

  Mark

------------------------------------------------------------------------------

  From: Mark J Davies [mailto:[email-masked]] 
  Sent: Saturday, 8 May 2004 7:07 p.m.
  To: [email-masked]'
  Subject: s-199

  Gallery Template #01

  1:72 KP/Revell Avia S-199 

  by Mark Davies
  --------------------

        Steve Bamford will insert full sized version of photo 01.jpg here 

       

  Several German aircraft types including Messerschmitt Bf 109's were manufactured in occupied Czechoslovakia during WW2.  After the war the Czech Avia company continued production, but eventually ran out of the Bf 109's original Daimler Benz engines.  They then modified the Bf 109 to accept Junkers Jumo bomber engines that were still available.  These engines gave the resultant fighter some rather unpleasant handling characteristics, and led to the S-199 being informally named Mulec, or Mule.

  I think that the S-199 is an attractive Bf 109 variant, and I had the old Kopro (KP) kit to build.  I also had several Revell Bf 109 G-10 kits bought very cheaply during a chain-store sale. I realized that it would be less work overall to transplant the S-199 nose onto the Revell Bf 109 G-10, and the whole thing came together for under 10 Kiwi dollars (about US$6.00).  I chopped the Revell kit's nose off using a stepped cut, and then added the KP nose and propeller to make my Mule.  A friend helped me out with some under-wing cannons from a Hasegawa Bf 109 G-6.  The only other work was making the armoured glass and framing behind the pilot's seat, plus refined the DF loop.

  The S-199 is well known for its ironic use by the Israelis in 1948, and is frequently modelled in Israeli markings.  However I liked the overall green scheme of the Czech machine, and thought it would be an unusual addition to my display cabinet.  I used the KP codes and bow-woman nose art, but got some replacement Czechoslovak roundels from my spares as the KP decals weren't very good. 

  This was an easy conversion, and I'm looking forward to building the excellent Revell kit as a Bf 109 G-10 in the future time.

  Photos and text © 2004 by Mark Davies